Support » Themes and Templates » Alex King’s styles work with 1.5?

Viewing 1 replies (of 1 total)
  • I think they are for 1.2.x series. WP 1.3 aka 1.5 theme system is bit different from the previous versions. But I heard somewhere, that styleswitcher has new version suitable for 1.5. You might want to contact Alex for that.

Viewing 1 replies (of 1 total)
  • The topic ‘Alex King’s styles work with 1.5?’ is closed to new replies.